WHATIS(1)

NAME
whatis, apropos - give single line descriptions for manual pages

SYNOPSIS
whatis [-a] title
apropos keyword

DESCRIPTION
Whatis lists the one line description from the whatis(5) database describing the title given. It displays all the lines with the title from the first whatis file that has those titles. It uses the same search path as man(1).

Apropos searches through all whatis files for the given keywords. It lists any line that has the keyword anywhere on the line.

OPTIONS

-a  Search all whatis files.

SEE ALSO
man(1), grep(1), whatis(5).

AUTHOR
Kees J. Bot (kjb@cs.vu.nl)